<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <h3>Analisis de ventas</h3>
        <div><p>Analisis de ventas anuales</p></div>
        <div>
            <table style="text-align:center" border="1">
                <thead>
                    <tr>
                        <td rowspan="2">any</td>
                        <td colspan="4">Expansion de ventas</td>
                    </tr>
                    <tr>
                        <td>producto A</td>
                        <td>producto B</td>
                        <td>producto C</td>
                        <td>producto D</td>
                    </tr>
                    <tr>
                        <td>N3</td>
                        <td>-</td>
                        <td>-</td>
                        <td>-</td>
                        <td>-</td>
                    </tr>
                    <tr>
                        <td>N2</td>
                        <td>6</td>
                        <td>8</td>
                        <td>7</td>
                        <td>6</td>
                    </tr>
                    <tr>
                        <td>N1</td>
                        <td>5</td>
                        <td>6</td>
                        <td>6</td>
                        <td>5</td>
                    </tr>
                    <tr>
                        <td>N</td>
                        <td>3</td>
                        <td>4</td>
                        <td>5</td>
                        <td>3</td>
                    </tr>
                    <tr>
                        <td rowspan="2">any</td>
                        <td>producto A</td>
                        <td>producto B</td>
                        <td>producto C</td>
                        <td>producto D</td>
                    </tr>
                    <tr>
                        <td colspan="4">Expansion de ventas</td>
                    </tr>
                </thead>
            </table>
        </div>
    </header>
</body>
</html>